<nav>
  <div class="nav-wrapper red lighten-5 row" style="padding: 0">
    <div class="col s1">
    </div>

    <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li routerLinkActive="active">
        <a routerLink="/login" class="black-text">Вход</a>
      </li>
      <li routerLinkActive="active">
        <a routerLink="/register" class="black-text">Регистрация</a>
      </li>
    </ul>
  </div>
</nav>

<div class="auth-block">
  <router-outlet></router-outlet>
</div>
